.header {
  background-color: white;
}

.body {
  background-color: #c9e5f3 !important;
}

.section {
  background-color: black !important;
}

/* slider awal */

.de-flex-col li {
  font-size: 1rem;
  text-transform: uppercase;
  color: #143d66 !important;
}

.trip h4,
h1,
p {
  color: black;
}
.mixed h4 {
  color: black;
}

.btn-line {
  width: 130px;
  height: 50px;
  padding: 15px 15px !important;
  font-size: 16px !important;
  text-align: center !important;
  border-radius: 12px !important;
  color: black !important;
  background-color: #f8ac1a !important;
}

.btn-line:hover {
  background-color: #107653 !important;
}

.d-text {
  background-color: #daecf5 !important;
}

.d-overlay {
  width: 120%;
}
.d-overlay h1 {
  font-size: 1.2rem !important;
}

.info-box_text a {
  color: black;
  font-weight: 200;
}

.jarallax {
  color: white;
}

.jarallax h2 {
  color: black;
}

.opening1 {
  margin-top: 3%;
  text-align: justify;
}

.opening2 {
  text-align: justify;
}

.opening3 {
  text-align: justify;
}

.de-room {
  color: #143d66 !important;
  text-align: justify;
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.de-room h3 {
  color: #143d66;
}

.de-room,
.d-label,
.d-meta-1,
.d-meta-2 {
  color: #143d66 !important;
  text-align: justify;
}

.info-box p {
  color: black;
}

.info-box_title {
  color: black;
}

.our-welcome {
  color: black;
  text-align: center;
  font-size: 1rem;
  font-family: "Century Gothic";
  padding-top: 20px;
}

.our-welcome h2 {
  color: black;
}

.our-hotel {
  text-align: center;
}

.our-hotel h2 {
  color: black;
}

.our-hotel h3 {
  color: black;
}

.our-hotel p {
  color: black;
}

.our-hotel i {
  color: black;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Century Gothic";
  text-transform: capitalize;
  transition: all 0.2s cubic-bezier(0.34, 1.12, 0.68, 1.31);
}

.gallery {
  min-height: 100vh;

  padding-bottom: 80px;
}

.gallery .controls {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 10px 0;
  list-style: none;
}

.section,
.foto {
  background-color: #fcfeff;
}

.gallery .controls .buttons {
  height: 60px;
  width: 200px;
  background: #fff;
  color: #666;
  font-size: 0.9rem;
  line-height: 25px;
  cursor: pointer;
  margin: 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
  text-align: center;
  position: relative;
  padding-top: 10px;
}

.gallery .controls .buttons.active {
  background: #143d66;
  color: #daecf5;
}

.gallery .image-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.gallery .image-container .image {
  height: 150px;
  width: 250px;
  overflow: hidden;
  border: 5px solid #fff;

  margin: 10px;
}

.gallery .image-container .image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.gallery .image-container .image:hover img {
  transform: scale(1.4);
}

.flip-card-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
  padding: 20px;
}

.flip-card {
  background-color: transparent;
  width: 370px;
  height: 370px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: #2980b9;
  color: white;
  transform: rotateY(180deg);
  padding: 20px;
  box-sizing: border-box;
}

.card-image {
  width: 100%;
  height: 100%;
}

.btn {
  border: none;
  outline: none;
  padding: 10px 20px;
  background-color: #f1c40f;
  cursor: pointer;
  border-radius: 5px;
}

.image-table-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 20px 0;
  color: black !important;
}

.image-table-item {
  flex: 1 1 300px;
  margin: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  text-align: center;
  position: relative;
  overflow: hidden;
}

.image-table-item img {
  width: 100%;
  height: auto;
  transition: transform 0.5s ease;
}

.image-table-item:hover img {
  transform: scale(1.1);
}

.image-table-item h3 {
  margin: 10px 0;
}

.image-table-item p {
  padding: 0 10px;
}

.btn {
  background-color: #f1c40f;
  color: black;
  border: none;
  padding: 10px 20px;
  margin: 10px 0;
  cursor: pointer;
  transition: background-color 0.3s;
}

.footer-email,
.p {
  color: black !important;
}

.btn:hover {
  background-color: #109266;
}

@media (max-width: 600px) {
  .image-table-container {
    flex-direction: column;
  }

  .image-table-item {
    flex: 1 1 100%;
  }
}

.site-footer {
  background-color: #f8ac1a;
  color: black;
  text-align: center;
  padding: 20px 0;
}
.footer-address p {
  width: 500px !important;
  color: black;
}

.footer-email p {
  text-transform: none !important;
  line-height: 1.2;
  text-align: left;
  color: black;
}
.footer-email a {
  text-transform: none !important;
  line-height: 1.2;
  text-align: left;
  color: black;
}

.footer-address i {
  letter-spacing: 2px;
  color: black;
}

.footer-email i {
  letter-spacing: 2px;
  color: black;
}

.site-footer .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.footer-logo img {
  width: 120px;
}

.footer-social a {
  color: black;
  margin: 0 10px;
  font-size: 24px;
}

.footer-social a:hover {
  color: black;
}

@media (min-width: 768px) {
  .site-footer .container {
    flex-direction: row;
    justify-content: space-between;
  }

  .footer-logo,
  .footer-address,
  .footer-social {
    flex: 1;
  }

  .footer-logo {
    text-align: left;
  }

  .footer-address {
    text-align: center;
  }

  .footer-social {
    text-align: right;
  }
}
